manifestVersion: "0.0.1"
id: campfire
category: social
name: Campfire
version: "1.4.3"
tagline: Самостоятельный чат для команд
description: >-
  Campfire — это веб-приложение для командного чата. Запустите свой собственный сервер частного чата со всеми необходимыми функциями.
  
  
  Особенности:
    - Несколько чатов с контролем доступа
    - Прямые сообщения между пользователями
    - Вложения файлов с предварительным просмотром изображений и видео.
    - Поиск по всем сообщениям
    - Веб-Push-уведомления
    - @упоминания для уведомления конкретных пользователей
    - API с поддержкой интеграции ботов
    - Современный, отзывчивый веб-интерфейс.
    - Самостоятельное размещение и ориентация на конфиденциальность
  
  При первом запуске вам будет предложено создать учетную запись администратора. Затем этот администратор может приглашать других пользователей и управлять комнатами и разрешениями.
backupIgnore:
  - data/redis/*
releaseNotes: ""
developer: basecamp
website: https://once.com/campfire
dependencies: []
repo: https://github.com/basecamp/once-campfire
support: https://github.com/basecamp/once-campfire/issues
port: 8004
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
